<resources>
    <string name="app_name">Android Head First 4</string>
    <string name="inicio_label1">Te Machine</string>
    <string name="inicio_toggleOn">Hot</string>
    <string name="inicio_toggleOff">Cold</string>
    <string name="inicio_check1">Milk</string>
    <string name="inicio_check2">Sugar</string>
    <string name="inicio_check3">Lemmon</string>
</resources>